This project is not covered by Drupal’s security advisory policy.

This module allows you to use hierarchical_select (version 7.x-3.x) as a widget for a taxonomy-based entityreference field.

This module has been incorporated into the latest alpha release of Hierarchical Select. Please uninstall this module and upgrade HS.
See: #2444865: Hierarchical Select for Entity Reference

This module was sponsored by iO1 and iVillage.

Project Information

Downloads